<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Definições" compressed="true">
   <topicref FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html" navtitle="Definições do servidor de registos"/>
   <topicref FeatureID="-1" href="SIP_HLP_PROXY_PARAMS.html" navtitle="Definições de proxy SIP"/>
   <topicref FeatureID="-1" href="ACL_HLP_MAIN.html" navtitle="Restringir ligações"/>
   <topicref FeatureID="true_298" href="DIV_HLP_BARRING_MAIN.html" navtitle="Restringir chamadas"/>
   <topicref FeatureID="true_298" href="DIV_HLP_CALL_FORW_VOIP.html" navtitle="Restringir chamadas pela Internet"/>
   <topicref FeatureID="true_89" href="DIV_HLP_CALL_FORW_DAT.html" navtitle="Desviar chamadas de dados/vídeo"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_FAX.html" navtitle="Desviar chamadas de fax"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html" navtitle="Desvio de chamadas"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html" navtitle="Desviar chamadas de voz"/>
   <topicref FeatureID="-1" href="PROV_HLP_CONFCONT.html" navtitle="Configurações"/>
   <topicref FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html" navtitle="Unidades remotas"/>
   <topicref FeatureID="true_1537" href="RD_HLP_REMOTE_DRIVE_CONFIG.html" navtitle="Definições da unidade remota"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html" navtitle="Definições de auscultadores"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html" navtitle="Definições do auricular"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_LIST.html" navtitle="Definições de acessórios"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_LOOPSET.html" navtitle="Definições de auscultador"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_MUSIC_ST.html" navtitle="Definições do suporte de música"/>
   <topicref FeatureID="true_1032" href="SET_HLP_ACCESSORIES_TTY.html" navtitle="Definições do telefone de texto"/>
   <topicref FeatureID="true_1540" href="SET_HLP_ACCESSORIES_TVOUT.html" navtitle="Definições de saída de TV"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESS_WIRED_CK.html" navtitle="Definições do kit de viatura com fios"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESS_WIRELESS_CK.html" navtitle="Definições do kit de mãos livres"/>
   <topicref FeatureID="-1" href="SET_HLP_APPLICATIONS_LIST.html" navtitle="Definições de aplicações"/>
   <topicref FeatureID="-1" href="SET_HLP_APP_DEST_ASSOC_VIEW.html" navtitle="Ligações de aplicações"/>
   <topicref FeatureID="true_110" href="SET_HLP_AP_DATA_AS_IPV4.html" navtitle="Definições de chamadas de dados IPv4"/>
   <topicref FeatureID="true_1088" href="SET_HLP_AP_DATA_AS_IPV6.html" navtitle="Definições de chamadas de dados IPv6"/>
   <topicref FeatureID="true_110" href="SET_HLP_AP_SETTING_DATA.html" navtitle="Ponto de acesso de chamadas de dados"/>
   <topicref FeatureID="true_110" href="SET_HLP_AP_SETTING_DATA_AS.html" navtitle="Definições avançadas de chamadas de dados"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html" navtitle="Ponto de acesso de dados por pacotes"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html" navtitle="Definições avançadas de dados por pacotes"/>
   <topicref FeatureID="true_109" href="SET_HLP_AP_SETTING_WLAN.html" navtitle="Ponto de acesso WLAN"/>
   <topicref FeatureID="true_109" href="SET_HLP_AP_SETTING_WLAN_AS.html" navtitle="Definições avançadas de WLAN"/>
   <topicref FeatureID="true_109" href="SET_HLP_AP_WLAN_AS_IPV4.html" navtitle="Definições WLAN IPv4"/>
   <topicref FeatureID="true_1088" href="SET_HLP_AP_WLAN_AS_IPV6.html" navtitle="Definições WLAN IPv6"/>
   <topicref FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html" navtitle="Restringir chamadas telefónicas"/>
   <topicref FeatureID="true_110" href="SET_HLP_CONNEC_DATA.html" navtitle="Definições de chamadas de dados"/>
   <topicref FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html" navtitle="Definições de dados por pacotes"/>
   <topicref FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html" navtitle="Visualização dos destinos"/>
   <topicref FeatureID="true_1693" href="SET_HLP_DEFAULT_CONN.html" navtitle="Ligação predefinida"/>
   <topicref FeatureID="-1" href="SET_HLP_CONN_LIST.html" navtitle="Definições de ligação"/>
   <topicref FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html" navtitle="Visualização dos pontos de acesso"/>
   <topicref FeatureID="-1" href="SET_HLP_GENERAL_LIST.html" navtitle="Definições gerais"/>
   <topicref FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html" navtitle="Restaurar definições originais"/>
   <topicref FeatureID="-1" href="SET_HLP_PERSONAL_DISPLAY.html" navtitle="Definições do ecrã"/>
   <topicref FeatureID="-1" href="SET_HLP_PERSONAL_LANGUAGE.html" navtitle="Definições de idioma"/>
   <topicref FeatureID="-1" href="SET_HLP_PERSONAL_LIST.html" navtitle="Definições de personalização"/>
   <topicref FeatureID="-1" href="ES_HLP_LIGHT_MAIN.html" navtitle="Luzes da tecla de deslocamento"/>
   <topicref FeatureID="-1" href="ES_HLP_LIGHT_BLINKING.html" navtitle="Luz de notificação"/>
   <topicref FeatureID="-1" href="ONE_TOUCH_KEYS_HLP_SETT_ADV.html" navtitle="Definições das Teclas de marcação de uma só tecla"/>
   <topicref FeatureID="-1" href="ONE_TOUCH_KEYS_HLP_SETT_S_L.html" navtitle="Pressões de teclas Um toque"/>
   <topicref FeatureID="-1" href="EMAILKEY_HLP_SETTINGS.html" navtitle="Definições da tecla de e-mail"/>
   <topicref FeatureID="-1" href="SET_HLP_SECURITY_DEVICE_SIM.html" navtitle="Segurança SIM e telefone"/>
   <topicref FeatureID="-1" href="SET_HLP_SECURITY_LIST.html" navtitle="Definições de segurança"/>
   <topicref FeatureID="-1" href="SET_HLP_SETTINGS_MAIN_VIEW.html" navtitle="Editar definições"/>
   <topicref FeatureID="-1" href="SET_HLP_TELEPHONE_LIST.html" navtitle="Definições do telefone"/>
   <topicref FeatureID="-1" href="SET_HLP_TELEP_CALL_SET.html" navtitle="Definições de chamada"/>
   <topicref FeatureID="-1" href="SET_HLP_TELEP_NETWORK_SET.html" navtitle="Definições de rede"/>
   <topicref FeatureID="-1" href="SET_HLP_TRANSACTION_TRACKING.html" navtitle="Rastrear ficheiros multimédia"/>
   <topicref FeatureID="-1" href="SET_HLP_VPN_AP_SETTINGS_VIEW.html" navtitle="Editar pontos de acesso VPN"/>
   <topicref FeatureID="true_102" href="SET_HLP_VPN_DEST_ASSOC_VIEW.html" navtitle="Ligações VPN"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_8021X_MAIN.html" navtitle="Definições de segurança 802.1x"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_ADV_SETTINGS.html" navtitle="Definições avançadas de WLAN"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_AKA.html" navtitle="Definições de EAP-AKA"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_GTC.html" navtitle="Definições de EAP-GTC"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_LEAP.html" navtitle="Definições de EAP-LEAP"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_MSCHAPV2.html" navtitle="Definições de EAP-MSCHAPV2"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_PEAP_SETT.html" navtitle="Definições de EAP-PEAP"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html" navtitle="Conjuntos de codificação EAP-PEAP"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html" navtitle="Métodos de autenticação de EAP-PEAP"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_PLAIN_MSCHAP.html" navtitle="Definições de MSCHAPV2 simples"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html" navtitle="Definições de EAP"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_SIM.html" navtitle="Definições de EAP-SIM"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_TLS_SETT.html" navtitle="Definições de EAP-TLS"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_TLS_SUITES.html" navtitle="Conjuntos de codificação EAP-TLS"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_TTLS_SETT.html" navtitle="Definições de EAP-TTLS"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html" navtitle="Conjuntos de codificação EAP-TTLS"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html" navtitle="Métodos de autenticação de EAP-TTLS"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_SETTINGS.html" navtitle="Definições de WLAN"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_WEP_KEY_SETT.html" navtitle="Editar chaves WEP"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_WEP_MAIN.html" navtitle="Definições de segurança de WEP"/>
   <topicref FeatureID="true_109" href="SET_HLP_WLAN_WPA_MAIN.html" navtitle="Definições de segurança WPA"/>
   <topicref FeatureID="-1" href="SIP_HLP_MAIN.html" navtitle="Perfis SIP"/>
   <topicref FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html" navtitle="Definições de perfil de SIP"/>
   <topicref FeatureID="true_1515" href="SET_HLP_WLAN_EAP_FAST_SUITES.html" navtitle="Conjuntos de codificação EAP-FAST"/>
   <topicref FeatureID="true_1515" href="SET_HLP_WLAN_EAP_FAST_TYPES.html" navtitle="Métodos de autenticação de EAP-FAST"/>
   <topicref FeatureID="true_1515" href="SET_HLP_WLAN_EAP_FAST_SETT.html" navtitle="Definições de EAP-FAST"/>
   <topicref FeatureID="-1" href="SET_HLP_SETTINGS_SENSOR.html" navtitle="Definições de sensor"/>
   <topicref FeatureID="-1" href="PREDINPUT_HLP_INPUT.html" navtitle="Opções de introdução"/>
   <topicref FeatureID="-1" href="CSW_HLP_OPTICALJOYSTICK.html" navtitle="Navi óptico"/>
   <topicref FeatureID="-1" href="SET_HLP_PERSONAL_IDLE.html" navtitle="Ecrã principal"/>
</topics>